defmodule Zoeyscomputer.Repo.Migrations.AddUserImageField do
  use Ecto.Migration

  def change do
    alter table(:images) do
      add :user_id, references(:users, on_delete: :nothing)
    end
  end
end
